<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM zaključan</string>
    <string name="dm_unlock">Otključaj DM</string>
    <string name="start_record">Početak snimanja</string>
    <string name="stop_record">Zaustavi snimanje</string>
    <string name="str_db_playlist_name">"Moji snimci"</string>
    <string name="alert_device_error">Došlo je do greške na audio uređaju</string>
    <string name="ext_media_badremoval_notification_title">"SD kartica neočekivano je uklonjena"</string>
    <string name="error_sdcard_access">Pristup SD kartici nije moguć</string>
    <string name="confirm_device_info_full">Na SD kartici nema mjesta, snimka je spremljena.</string>
    <string name="confirm_save_info_saved">Snimka je spremljena</string>
    <string name="confirm_save_info_saved_to">Snimka je spremljena na</string>
    <string name="recording_saved_sd_full">Na SD kartici nema mjesta, snimka je spremljena.</string>
    <string name="sd_not_enough">Na SD kartici ponestaje\nmjesta</string>
    <string name="alert_dialog_dismiss">Odbaci</string>
    <string name="change_my_pic">Promijeni</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">Prekini sve</string>
    <string name="onscreenHangupHolding">Prekini na čekanju</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Prekini aktivne, odgovori na one na čekanju</string>
    <string name="menu_ect">Prijenos</string>
    <string name="respond_via_sms_confirmation_format">"Poruka poslana na broj <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Dodaj u konferenciju</string>
    <string name="add_member_msg">Upišite broj ili ime</string>
    <string name="card_title_incoming_conference">Poziv u konferenciju</string>
    <string name="addConferenceMemeberText">Dodaj člana</string>
    <string name="add_conference_member_limit">Istodobno se može dodati samo jedan broj.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> pridružio se konferenciji.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> napustio je konferenciju.</string>
    <string name="conference_member_adding">Dodavanje <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">Neuspjelo dodavanje <xliff:g id="member_name">%s</xliff:g> .</string>
    <string name="removeMember">"Ukloni"</string>
    <string name="memberStatus">"Status"</string>
    <string name="volte_call_waiting_indication_text">Druga strana je u pozivu, pričekajte malo…</string>
    <string name="multi_conference_member_adding">Dodavanje članova…</string>
    <string name="call_status_online">Na mreži</string>
    <string name="call_status_onhold">"Na čekanju"</string>
    <string name="call_status_dialing">"Biranje broja"</string>
    <string name="call_status_disconnecting">"Prekid veze"</string>
    <string name="call_status_disconnected">"Prekinuta veza"</string>

    <string name="accept_incoming_and_disconnect_current">Prihvaćanjem ovog poziva prekinut će se trenutni poziv.</string>

    <string name="add_voicemail_number">Dodaj vm broj</string>
    <!-- WFC items -->
    <string name="close">"Zatvori"</string>
    <string name="ok">"U redu"</string>
    <string name="no_thanks">"Ne,hvala"</string>
    <string name="wifi_wfc_dialog_top_wording">Čestitamo, obavili ste svoj prvi poziv korištenjem Wi-Fi poziva.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Kada se u gornjem dijelu zaslona prikaže ovaj simbol, možete pozivati i slati poruke preko Wi-Fi-ja. Wi-Fi pozivi možda troše minute unutar određenih tarifa.</string>
    <string name="wifi_title">Wi-Fi pozivi i minute</string>
    <string name="offer_dont_display">Ne prikazuj opet</string>
    <string name="view_networks">Pregled mreža</string>
    <string name="wfc_wifi_call_drop_summary">Ajooj! Izgleda da ste istupili iz vaše Wi-Fi mreže tijekom poziva.\n \nŽelite li se pokušati ponovno spojiti na Wi-Fi mrežu kako biste završili poziv?</string>
    <string name="call_drop">Poziv će se možda prekinuti</string>
    <string name="call_drop_message">Gotovo ste izvan dosega Wi-Fi pokrivenosti</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Sakrij moj video</string>
    <string name="showVideoPreview">Prikaži moj video</string>
    <string name="restartVideoPreview">Ponovno pokreni lokalni video</string>
    <string name="video_call_downgrade_to_voice_call">Prebačeno na glasovni poziv</string>
    <string name="video_call_downgrade_request">Prebačeno na glasovni poziv</string>
    <string name="video_call_upgrade_to_video_call">Prebačeno na videopoziv</string>
    <string name="video_call_upgrade_to_video_call_failed">Nije uspjelo prebacivanje na videopoziv</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Prenesi trenutni poziv na</string>
    <string name="add_transfer_number_hint">"Broj telefona"</string>

    <string name="missing_required_permission">"Onemogućili ste obavezno dopuštenje."</string>

    <string name="notification_action_answer_voice">"Glasovno"</string>
    <string name="two_incoming_calls">2 dolazna poziva</string>
    <string name="onHold_cta">"Na čekanju"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Neuspjelo prebacivanje na govornu poštu</string>
    <string name="onscreenCancelUpgrade">Otkaži nadogradnju</string>
    <string name="card_title_cancel_upgrade_requesting">Otkazivanje zahtjeva</string>
    <string name="peer_cancel_upgrade_request">Otkazano na strani sudionika</string>
    <string name="cancel_upgrade_fail">Otkazivanje nije uspjelo</string>
    <string name="contact_grid_incoming_video_via_template">Videopoziv preko <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Prijeđi na govorni poziv</string>
    <string name="video_over_wifi_not_available">Vivdeo preko Wi-Fi veze trenutno nije dostupan.</string>
</resources>
